! compilación: f95 gnufor2.f90 exemplo.f90
program limite_gnufor2
use gnufor2
real(8), dimension(100) :: x, y

do i = 1, 100
	t = (2.*i + 97)/99; x(i) = t; y(i) = (t*t + t - 6)/(t*t - 4)
end do

call plot(x, y)  ! función da libraría gnufor2

stop
end program limite_gnufor2
